@media only screen and (max-width: 1024px) {

}
@media only screen and (max-width: 1023px) {
	#navigation select { width: 98%; display: block; margin: 0 auto; }
	#navigation ul { display: none; }
	.sidebar { display: none; }
	.entry-content { float: none; width: 94%; padding-left: 3%; padding-right: 3%; }
}
@media only screen and (max-width: 767px) {
	.wrap { width: 100%; max-width: 100%; min-width: initial; }
	#utilities { display: none; }
	#tblQuote,
	#tblQuote tbody,
	#tblQuote tr,
	#tblQuote td { display: block; white-space: nowrap; }
	#tblQuote { margin-bottom: 20px; overflow: hidden; }
	#tblQuote tr { width: 50%; float: left; }
	#tabs { background: none; padding: 0; border: none; }
	.ui-tabs-nav { display: none; }
	.ui-tabs-panel[style],
	.ui-tabs-panel { display: block !important; padding: 0 !important; }
	#sp-form { margin: 0; }
	#sp-form .sp { max-width: 600px; width: 88%; border: none; }
	#sp-form .sp-header { display: none; }
	#sp-form .sp-main { background: none; border: none; padding: 0; }
	#sp-form .sp-box { background: none; border-radius: none; box-shadow: none; margin: 0; }
	#sp-form .awesome-table,
	#sp-form .awesome-table tbody,
	#sp-form .awesome-table tr,
	#sp-form .awesome-table td { display: block; width: auto; }
}
@media only screen and (max-width: 479px) {
	#footer .copyright { margin-bottom: 10px; }
	#footer .credit { float: none; display: block; text-align: center; margin: 0; }
	#UserDetails, 
	#UserDetails tr,
	#UserDetails td { display: block; }
	#asx-tabs,
	#tsx-tabs { padding: 0; border: none; }
	.ui-tabs-nav { display: none; }
	.ui-tabs-panel[style],
	.ui-tabs-panel { display: block !important; padding: 0 !important; }	
}